body {
  background-color: #ffffff;
}

.t-catalog__relevants__container .t-catalog__card-list {
    width: 200px !important;
    min-width: 200px !important;
    max-width: 200px !important;
}

.t-catalog__relevants-grid-cont {
    gap: 10px !important;
}

.t-catalog__relevants__container .t-store__card-title {
    font-size: 10px !important;
    line-height: 1.3 !important;
}

.t-catalog__relevants__container .t-store__card-price {
    font-size: 13px !important;
}




.t-catalog__relevants__container {
  padding-top: 0 !important;
  margin-top: -15px !important;
}


.t-catalog__relevants-grid-cont .t-catalog__card {
  transform: scale(0.94);
  transform-origin: top center;
}